package it.integry.integrywmsnative.core.data_store.db.view_model;

import java.util.List;

import it.integry.integrywmsnative.core.data_store.db.entity.ArticoloGriglia;

public class GrigliaDTO {
    private String descrLisa;
    private String descrDepo;
    private List<ArticoloDTO> grigliaAcquistiChild;


    public String getDescrLisa() {
        return descrLisa;
    }

    public void setDescrLisa(String descrLisa) {
        this.descrLisa = descrLisa;
    }

    public String getDescrDepo() {
        return descrDepo;
    }

    public void setDescrDepo(String descrDepo) {
        this.descrDepo = descrDepo;
    }

    public List<ArticoloDTO> getGrigliaAcquistiChild() {
        return grigliaAcquistiChild;
    }

    public void setGrigliaAcquistiChild(List<ArticoloDTO> grigliaAcquistiChild) {
        this.grigliaAcquistiChild = grigliaAcquistiChild;
    }
}
